Subject: Ticket Assigned - order number 9520093449
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 16 Jan 2022 09:05:09 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order number 9520093449 Hello,
I have placed an order as a guest, so I do not have access to the account,
and I wish to return 2 items.

1. *Philips Avent Ultra Air Printed Soother - Pack of 2*
Color: Multicolour
2. *Bright Starts OBall Toy*

I wish for the return to be picked up from same address as delivered:
Dutco Greens, apartment 210, Dubai
phone: 0569944534

Can you please help me to arrange that?

Thank you,
Katarzyna

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3649345